body {
	font-family:'Quicksand', "Helvetica Neue", "Helvetica", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	font-weight:500;
	background-color:#f9f2e8;
	background-image:url('../images/Paper-Texture-BG.jpg');
	background-repeat:repeat;
	color:#4c4c4c;
}

strong {
	font-family:'Quicksand', "Helvetica Neue", "Helvetica", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	font-weight:700;
}

@media (min-width: 768px) {
.no-padding-left {
	padding-left:0 !important;
}

.no-padding-right {
	padding-right:0 !important;
}
}

@media (max-width: 991px) {
.less-padding-left-mobile {
	padding-left:15px !important;
}

.less-padding-right-mobile {
	padding-right:15px !important;
}

.no-padding-left-mobile {
	padding-left:0px !important;
}

.no-padding-right-mobile {
	padding-right:0px !important;
}
}

.less-padding-sides {
	padding-left:15px !important;
	padding-right:15px !important;
}

.clear {
	clear:both;
}

.clear-15 {
	height:15px;
	clear:both;
}

.clear-30 {
	height:30px;
	clear:both;
}

@media (min-width: 768px) {
.clear-30-desktop {
	height:30px;
	clear:both;
}
}

.clear-100 {
	clear:both;
	height:100px;
}

.row-flex {
  display:flex;
  flex-wrap:wrap;
}

.wel-header {
	margin-top:20px;
}

@media (min-width: 992px) {
.wel-header {
	margin-top:40px;
}
}

.navbar-logo {

}

.navbar-logo img {
	width:175px;
	height:auto;
}

.nav-item {
	padding-top:10px;
	padding-bottom:10px;
	border-top:2px solid #f9f2e8;
}

.nav-item-first {
	border-top:0;
	padding-top:20px;
}

@media (min-width: 992px) {

.nav-item {
	padding-top:0px;
    padding-bottom:0px;
    font-size:0.85rem;
    font-weight:700;
    padding-left:30px;
    border-top:0;
}

}

.nav-item a:link, .nav-item a:visited {
	color:#007CC2;
	padding-bottom:4px;
}

@media (max-width: 767px) {
.nav-item {
	width:100%;
}

.nav-item a:link {
	width:100%;
	display:block;
}
}

@media (min-width: 1200px) {

.nav-item {
	padding-top:25px;
    padding-left:40px;
    padding-bottom:0;
    padding-top:0;
    font-size:1rem;
}

.nav-item a:hover {
	text-decoration:none;
	border-bottom:2px solid #64b462;
}

}

.nav-item a:link, .nav-item a:visited {
	color:#007CC2;
	padding-bottom:4px;
}



/* Headings etc. */

h1 {
	font-family:'Quicksand', "Helvetica Neue", "Helvetica", sans-serif;
	font-size:1.75rem;
	font-weight:700;
	letter-spacing:-1px;
}

h2 {
	font-family:'Quicksand', "Helvetica Neue", "Helvetica", sans-serif;
	font-size:1.5rem;
	font-weight:700;
	line-height:145%;
	color:#44b657;
	margin-bottom:25px;
}

h3 {
	font-family:'Quicksand', "Helvetica Neue", "Helvetica", sans-serif;
	font-size:1.1rem;
	font-weight:700;
	line-height:145%;
	color:#44b657;
	margin-top:25px;
	margin-bottom:10px;
}

h4 {
	text-transform:uppercase;
	color:#ff0048;
	font-weight:500;
	font-size:0.8rem;
	font-family:'Quicksand', "Helvetica Neue", "Helvetica", sans-serif;
	letter-spacing:1px;
}

h2 a:link, h2 a:visited {
	color:#44b657;
}


/* Homepage */

.home-hero {
	background:#f7f7f7;
	color:#000;
}

.home-hero-text {
	text-align:center;
	padding-bottom:20px;
}

.home-hero-text h1 {
	margin-top:15px;
	margin-bottom:10px;
	padding-top:0;
}

.home-hero-text p {
	font-weight:400;
	font-size:1.1rem;
}

.home-hero-text a:link, .home-hero-text a:visited {
	color:#000;
	text-decoration:none;
}

.home-hero-text a:hover {
	text-decoration:none;
	border-bottom:2px solid #ff0048;
}

.home-hero-image {
	text-align:center;
	padding:30px 15px;
}

@media (min-width: 768px) {

.home-hero-image {
	text-align:center;
	padding:80px 30px;
}

.home-hero-text {
	text-align:right;
	padding-left:25px;
	padding-top:80px;
	padding-bottom:80px;
}

.home-hero-text h1 {
	margin-top:25px;
	margin-bottom:15px;
	padding-top:0;
}

}

@media (min-width: 1200px) {
	.home-hero-image img {
		max-width:485px;
		height:auto;
	}
}

.article-breadcrumb-vertical {
	padding-left:24px;
	-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-o-transform:rotate(90deg);
	writing-mode: rl-tb;
	white-space: nowrap;
	font-size:0.8rem;
}

.article-breadcrumb-horizontal {
	padding-left:0px;
	font-size:0.8rem;
	padding-top:40px;
}

.entry-content {
	font-size:0.95rem;
	line-height:150%;
}

.entry-content img {
	border-radius:8px;
}

.entry-content ul {
	padding-left:20px;
}

.entry-content ul li {
	margin-bottom:3px;
}

.entry-header h1 {
	margin-top:40px;
	margin-bottom:40px;
	color:#44b657;
}

.entry-header h2 {
	margin-top:20px;
	margin-bottom:25px;
}

.entry-content a:link, .entry-content a:visited {
	color:#4c4c4c;
	font-weight:700;
	text-decoration:underline;
}

.entry-content a:hover {
	color:#d71921;
}




/* Footer */

.footer-holder {
	border-top:1px solid #cccccc;
	padding-top:50px;
	padding-bottom:100px;
}

.footer-nav {
	float:left;
}

.footer-nav ul {
	font-size:0.7rem;
	list-style:none;
	margin:0;
	padding-left:0;
	float:left;
}

.footer-nav ul li {
	list-style:none;
	display:inline-block;
	padding-left:0;
	margin-right:20px;
}

.footer-nav .nav-item {
	font-size:0.75rem;
}

.footer-copyright {
	float:right;
	text-align:right;
	font-size:0.7rem;
	color:#b3cce9;
}

.footer-copyright a:link, .footer-copyright a:visited {
	color:#b3cce9;
	text-decoration:none;
	margin-left:20px;
	text-decoration:underline;
}


@media (max-width: 575px) {

.footer-holder {
	border-top:1px solid #cccccc;
	padding-top:30px;
	padding-bottom:70px;
}

.footer-nav ul {
	float:none;
	clear:both;
	text-align:center;
}

.footer-copyright {
	float:none;
	clear:both;
	text-align:center;
	padding-top:30px;
}

.footer-copyright a:link, .footer-copyright a:visited {
	margin-left:0;
	clear:both;
	display:block;
	margin-top:20px;
}

.more-articles {
	padding-top:60px;
}

}

.more-articles h4 {
	margin-bottom:30px;
}

.category-box {
	margin-top:30px;
	margin-bottom:30px;
}

.category-box-text h4 {
	margin-top:1rem;
}

@media (min-width: 992px) {

.category-box-text p {
	width:85%;
	font-size:0.85rem;
}

}


/* Pagination */

.mix-pagination {
	font-size:0.75rem;
	padding-top:25px;
	border-top:#CCC 1px solid;
	margin:40px 0px 30px 0px;
}

.mix-pagination-prev {
	width:25%;
	float:left;
	text-align:left;
	color:#d4d4d4;
}

.mix-pagination-prev a:link, .mix-pagination-prev a:visited {
	color:#000;
	font-weight:400;
	text-decoration:none;
	padding-bottom:2px;
}

.mix-pagination-prev a:hover {
	text-decoration:none;
	border-bottom:2px solid #ff0048;
}

.mix-pagination-current {
	width:50%;
	float:left;
	text-align:center;
}

.mix-pagination-current a:link, .mix-pagination-current a:visited {
	color:#333;
	font-weight:400;
	padding-bottom:2px;
}

.mix-pagination-current a:hover {
	text-decoration:none;
	border-bottom:2px solid #ff0048;
}

.mix-pagination-next {
	width:25%;
	float:right;
	text-align:right;
	color:#d4d4d4;
}

.mix-pagination-next a:link, .mix-pagination-next a:visited {
	color:#000;
	font-weight:400;
	text-decoration:none;
	padding-bottom:2px;
}

.mix-pagination-next a:hover {
	text-decoration:none;
	border-bottom:2px solid #ff0048;
}

.entry-content .post-dates {
    font-size:0.8rem;
    margin-bottom:15px;
    font-weight:300;
}

.entry-content .post-date {
    color:#007CC2;
}

.intro-text {
	font-size:1.1rem;
}

.white-box {
	background:#FFF;
	border-radius:8px;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
}

.vertical-padded {
	padding-top:15px;
	padding-bottom:15px;
}

@media (min-width: 992px) {
.vertical-padded {
	padding-top:30px;
	padding-bottom:30px;
}
}

.green-text-bold {
	color:#44b657;
	font-weight:bold;
}

.red-text {
	color:#d71921 !important;
}

.green-text {
	color:#44b657 !important;
}

.blue-text {
	color:#007CC2 !important;
}

.row-clear {
	clear:both;
	height:20px;
}

.intro-icons img {
	padding-left:20px;
}

.intro-heading h1 {
	font-size:2rem;
	text-align:center;
	margin:0px auto;
	margin-bottom:-20px;
	width:80%;
}

@media (min-width: 992px) {
.row-clear {
	clear:both;
	height:35px;
}

.intro-heading h1 {
	font-size:2.75rem;
	text-align:left;
	margin-bottom:0px;
	width:100%;
}

}

.intro-photo img {
	margin-top:30px;
	height:auto;
}

@media (max-width: 767px) {
.news-box-holder {
	padding-top:10px;
	margin-bottom:20px;
	border-bottom:2px solid #f9f2e8;
	padding-bottom:30px;
}

.news-box img {
	margin-bottom:15px;
}

.intro-photo img {
	margin-left:-10px;
}

}

.news-box {
	font-size:0.8rem;
}

.news-box img {
	border-radius:8px;
}

.news-box p {
	margin-top:2px;
	margin-bottom:3px;
}

.news-box p a:link, .news-box p a:visited {
	color:#d71921;
	text-decoration:underline;
	font-weight:700;
}

.news-box-heading a:link, .news-box-heading a:visited {
	color:#007CC2;
	text-decoration:none;
	font-weight:700;
	font-size:0.9rem;
}

.news-box-heading a:hover {
	text-decoration:underline;
}

.article-body {
	padding-top:20px;
	padding-bottom:20px;
}

.article-body img {
	max-width:100%;
	height:auto;
}

.article-body .alignnone {
	margin-right:15px;
	margin-bottom:15px;
}

.entry-content .wp-caption-text {
	text-align:center;
	color:#007CC2;
	font-size:0.85rem;
	padding-top:8px;
}

@media (max-width: 767px) {
.alignright {
	clear:both;
	margin:20px auto;
	text-align:center;
	float:none;
}

.alignright img {
	margin:0px auto;
}

.home-about-box img {
	margin-top:10px;
}
}

.home-about-box h2 {
	margin-bottom:15px;
}

.home-about-box {
	height:100%;
	padding:15px;
	padding-bottom:10px;
	text-align:center;
}

@media (min-width: 992px) {
.home-about-box {
	padding:40px;
	padding-bottom:30px;
	text-align:left;
}
}

@media (max-width: 991px) {
.home-about-box-holder {
	margin-bottom:20px;
}
}

.home-about-box p a:link, .home-about-box p a:visited {
	text-decoration:underline;
	font-weight:bold;
}

/*--------------------------------------------------------------
16.1 Galleries
--------------------------------------------------------------*/

.gallery-item {
	display: inline-block;
	text-align: left;
	vertical-align: top;
	margin: 0 0 1.5em;
	padding: 0 1em 0 0;
	width: 50%;
}

@media (max-width: 767px) {
.gallery-item {
	width:100%;
}
}

.gallery-item img {
	max-width:100%;
	height:auto;
}

.gallery-columns-1 .gallery-item {
	width: 100%;
}

.gallery-columns-2 .gallery-item {
	max-width: 50%;
}

.gallery-item a,
.gallery-item a:hover,
.gallery-item a:focus,
.widget-area .gallery-item a,
.widget-area .gallery-item a:hover,
.widget-area .gallery-item a:focus {
	-webkit-box-shadow: none;
	box-shadow: none;
	background: none;
	display: inline-block;
	max-width: 100%;
}

.gallery-item a img {
	display: block;
	-webkit-transition: -webkit-filter 0.2s ease-in;
	transition: -webkit-filter 0.2s ease-in;
	transition: filter 0.2s ease-in;
	transition: filter 0.2s ease-in, -webkit-filter 0.2s ease-in;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.gallery-item a:hover img,
.gallery-item a:focus img {
	-webkit-filter: opacity(60%);
	filter: opacity(60%);
}

.gallery-caption {
	display: block;
	text-align: left;
	padding: 0 10px 0 0;
	margin-bottom: 0;
}

@media (min-width: 992px) {

	/* Gallery Columns */

	.gallery-item {
		max-width: 25%;
	}

	.gallery-columns-1 .gallery-item {
		max-width: 100%;
	}

	.gallery-columns-2 .gallery-item {
		max-width: 50%;
	}

	.gallery-columns-3 .gallery-item {
		max-width: 33.33%;
	}

	.gallery-columns-4 .gallery-item {
		max-width: 25%;
	}

}


/* Masonry */

.grid-item {
  padding-bottom: 3rem;
}


.gallery-box {
	text-align:center;
	font-size:0.8rem;
	color:#888888;
	margin-bottom:30px;
}

.gallery-box p {
	margin-top:8px;
}

@media (max-width: 767px) {

.gallery-box {
	margin-bottom:15px;
}

}


.nf-form-content input {
	border:1px solid #CCC;
	padding:5px 8px;
	border-radius:8px;
}

.label-above .nf-field-label {
	margin-bottom:4px !important;
}

.nf-form-fields-required {
	margin-bottom:15px;
}

.field-wrap input[type=button], .field-wrap input[type=submit] {
	background-color:#44b657 !important;
	color:#FFF;
	border:0;
}

.field-wrap textarea {
	border:1px solid #CCC;
	padding:5px 8px;
	border-radius:8px;
}

.nf-field-element textarea {
	height:120px !important;
}









